ezmlm-check(1)

NAME
ezmlm-check - Mails back results of ezmlm list check

SYNOPSIS
ezmlm-check [ -sS ] [dir]

DESCRIPTION
ezmlm-check mails useful environment variables to SENDER via qmail-inject. It is usually invoked for debugging purposes in a .qmail file to determine the value of relevant environment variables. If dir is specified, ezmlm-check attempts to evaluate the ezmlm mailing list set up in dir and return information about the setup as well as possible errors. ezmlm-check will flag errors with ``??? ERROR'', likely errors with ``???'', and potential errors/problems with ``!!!''. If ezmlm-check is invoked from the shell, it will print to stdout. In this case, diagnostics are more limited, since important environment variables normally supplied by qmail are not available.

OPTIONS

-s  (Default.) List subscribers.

-S  Do not list subscribers.

SEE ALSO
ezmlm(5), qmail(7), qmail-inject(8)